diff --git a/src/System/RequirementsManager.php b/src/System/RequirementsManager.php
--- a/src/System/RequirementsManager.php
+++ b/src/System/RequirementsManager.php
@@ -128,10 +128,6 @@

         $requirements[] = new InstallationNotOverriden($db);

-        /** @var \Psr\Log\LoggerInterface $PHPLOGGER */
-        global $PHPLOGGER;
-        $requirements[] = new LogsWriteAccess($PHPLOGGER);
-
         $requirements[] = new DirectoriesWriteAccess(
             __('Permissions for GLPI data directories'),
             array_filter(
